html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 517px;
	min-height: 120.60000000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 201px 226px 178.39999999999998px 217px;
}

#u3801
{
	z-index: 38;
	width: 500px;
	position: relative;
}

#u3801_img
{
	vertical-align: top;
}

#pu76-4
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 13px;
	position: relative;
}

#u76-4
{
	z-index: 2;
	width: 56px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -56px;
	margin-top: 1px;
}

#u78-4
{
	z-index: 10;
	width: 77px;
	min-height: 18px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -77px;
	margin-top: 2px;
	left: 216px;
}

#u82-4
{
	z-index: 26;
	width: 8px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -8px;
	left: 72px;
}

#u77-4
{
	z-index: 6;
	width: 56px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -56px;
	margin-top: 1px;
	left: 112px;
}

#u81-4
{
	z-index: 22;
	width: 8px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -8px;
	left: 182px;
}

#u79-4
{
	z-index: 14;
	width: 66px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -66px;
	margin-top: 1px;
	left: 320px;
}

#u83-4
{
	z-index: 30;
	width: 8px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -8px;
	left: 289px;
}

#u84-4
{
	z-index: 34;
	width: 8px;
	min-height: 20px;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -8px;
	left: 391px;
}

#u80-4
{
	z-index: 18;
	width: 86px;
	min-height: 19px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -86px;
	margin-top: 1px;
	left: 422px;
}

#u76-4:hover,#u78-4:hover,#u77-4:hover,#u79-4:hover,#u80-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u76-4:hover p,#u78-4:hover p,#u77-4:hover p,#u79-4:hover p,#u80-4:hover p,#u80-4:hover span
{
	color: #000000;
	visibility: inherit;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

